{
    "require": {
        "wenprise/eloquent": "^9.0",
        "blade-ui-kit/blade-heroicons": "^2.3",
        "wenprise/wp-orm": "dev-main",
        "planetteamspeak/ts3-php-framework": "^1.3"
    },
    "autoload": {
        "psr-4": {
            "WoWPress\\": "./wowpress/"
        }
    }
}
